.version.project_07 /* version checker */
{
	color: #000009;
	background-color: #77432D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 959.8750000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu20226
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u20226
{
	z-index: 85;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u20226-bw
{
	z-index: 85;
}

#u20316
{
	z-index: 86;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu20266
{
	z-index: 88;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u20281
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20282
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20284-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20282:hover #u20284-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20282:hover #u20284-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20267
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u20271-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20282.MuseMenuActive #u20284-4,#u20268:hover #u20271-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20282.MuseMenuActive #u20284-4 p,#u20268:hover #u20271-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20288
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u20293-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20268.MuseMenuActive #u20271-4,#u20291:hover #u20293-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20268.MuseMenuActive #u20271-4 p,#u20291:hover #u20293-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20309
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u20268,#u20291,#u20312
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20282:hover,#u20312:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u20314-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20291.MuseMenuActive #u20293-4,#u20312:hover #u20314-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20291.MuseMenuActive #u20293-4 p,#u20312:hover #u20314-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20274
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u20275
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20277-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20312.MuseMenuActive #u20314-4,#u20275:hover #u20277-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20275.MuseMenuActive #u20277-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20312.MuseMenuActive #u20314-4 p,#u20275:hover #u20277-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20295
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u20298-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20296:hover #u20298-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20275.MuseMenuActive #u20277-4 p,#u20296:hover #u20298-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20302
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u20296,#u20305
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20308-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20296.MuseMenuActive #u20298-4,#u20305:hover #u20308-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20305.MuseMenuActive #u20308-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20296.MuseMenuActive #u20298-4 p,#u20305:hover #u20308-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20305.MuseMenuActive #u20308-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

#u20225
{
	z-index: 80;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u20225_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u20255-4
{
	z-index: 81;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u20225-bw
{
	z-index: 80;
	min-height: 105px;
	margin-top: -1px;
}

#u20257-6
{
	z-index: 68;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 14px;
	position: relative;
}

#slideshowu20229
{
	z-index: 45;
	width: 0.01px;
	height: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u20230
{
	position: absolute;
	width: 568px;
	height: 396px;
	background-color: transparent;
	top: 72px;
}

#u20230popup
{
	z-index: 46;
}

#u20727
{
	z-index: 47;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20736
{
	z-index: 49;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20745
{
	z-index: 51;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20727_clip,#u20736_clip,#u20745_clip
{
	overflow: hidden;
	width: 568px;
	height: 396px;
}

#u20727_img,#u20736_img,#u20745_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u20243
{
	position: absolute;
	width: 245px;
}

#u20243popup
{
	z-index: 53;
}

#u20730
{
	z-index: 54;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20739
{
	z-index: 56;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u20748
{
	z-index: 58;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u20730.SSSlideLinkSelected,#u20739.SSSlideLinkSelected,#u20748.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 75px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20730_clip,#u20739_clip,#u20748_clip
{
	overflow: hidden;
	width: 75px;
	height: 60px;
}

#u20730_img,#u20739_img,#u20748_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u20241-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 9px;
}

#u20241-4popup
{
	z-index: 60;
}

#u20238-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 525px;
}

#u20238-4popup
{
	z-index: 64;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u20264-4
{
	z-index: 131;
	width: 274px;
	min-height: 181px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u20227-4
{
	z-index: 41;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 806px;
	top: -299px;
	margin-bottom: -49px;
	position: relative;
}

#u20227-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 0px 0px -49px 806px;
}

#u20227-2
{
	padding-top: 11px;
}

#pu20263-12
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: -180px;
}

#u20263-12
{
	z-index: 29;
	width: 568px;
	min-height: 343px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u20263-12:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 343px;
	width: 568px;
	margin: 215px -10000px 0px 0px;
}

#u20263-2
{
	font-size: 30px;
	line-height: 36px;
}

#u20263-4
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 5px;
}

#u20263-5,#u20263-7,#u20263-8,#u20263-10
{
	font-size: 18px;
	line-height: 25px;
}

#u20256-7
{
	z-index: 167;
	width: 274px;
	min-height: 342px;
	background-color: transparent;
	line-height: 25px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u20256-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 342px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u20263-12:hover p,#u20256-7:hover p
{
	color: #565656;
	visibility: inherit;
}

#u20256-2,#u20256-3
{
	text-align: left;
}

#u20256-5
{
	text-align: right;
}

#pu20262-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 8px;
}

#u20262-4
{
	z-index: 135;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20259-4
{
	z-index: 151;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20260-4
{
	z-index: 139;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20258-4
{
	z-index: 155;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pslideshowu20229,#pu20265-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 2px;
}

#u20265-4
{
	z-index: 143;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20318-4
{
	z-index: 159;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pu20260-4,#pu20261-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 1px;
}

#u20261-4
{
	z-index: 147;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20224-4
{
	z-index: 163;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20228-6
{
	z-index: 74;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 159px;
	position: relative;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

